Change log for evolution package in Debian

175 of 135 results
Published in experimental-release on 2019-03-11
evolution (3.32.0-1) experimental; urgency=medium

  * New upstream release
  * Bump e-d-s dependencies and build-dependencies to 3.32.0

 -- Jeremy Bicha <email address hidden>  Mon, 11 Mar 2019 06:43:43 -0400

Available diffs

Superseded in experimental-release on 2019-03-11
evolution (3.31.90-1) experimental; urgency=medium

  * New upstream development release
  * Bump e-d-s dependencies and build-dependencies to 3.31.90
  * debian/evolution.install: Install manpage
  * Stop overriding libexecdir (/usr/libexec/ is fine)

 -- Jeremy Bicha <email address hidden>  Tue, 05 Feb 2019 13:47:58 -0500

Available diffs

Published in buster-release on 2019-02-10
Published in sid-release on 2019-02-04
evolution (3.30.5-1) unstable; urgency=medium

  * New upstream release
  * Bump e-d-s dependencies and build-dependencies to 3.30.5

 -- Jeremy Bicha <email address hidden>  Mon, 04 Feb 2019 08:27:22 -0500

Available diffs

Superseded in buster-release on 2019-02-10
Superseded in sid-release on 2019-02-09
evolution (3.30.4-1) unstable; urgency=medium

  * New upstream release
  * Bump e-d-s dependencies and build-dependencies to 3.30.4
  * Build-Depends on itstool instead of yelp-tools
  * Drop obsolete Build-Depends on gnome-common
  * Restore -Wl,-O1 to our LDFLAGS
  * Bump Standards-Version to 4.3.0

 -- Jeremy Bicha <email address hidden>  Mon, 07 Jan 2019 08:39:34 -0500

Available diffs

Superseded in buster-release on 2019-01-13
Superseded in sid-release on 2019-01-13
evolution (3.30.3-1) unstable; urgency=medium

  * New upstream release
  * Bump e-d-s dependencies and build-dependencies to 3.30.3
  * Simplify dh_install rules a bit
  * Bump Standards-Version to 4.2.1

 -- Jeremy Bicha <email address hidden>  Mon, 10 Dec 2018 11:58:39 -0500

Available diffs

Superseded in buster-release on 2018-12-16
Superseded in sid-release on 2018-12-14
evolution (3.30.2-1) unstable; urgency=medium

  * New upstream release
  * Stop forcing -O1
  * manpage: Remove obsolete --express option (Closes: #912845)

 -- Jeremy Bicha <email address hidden>  Mon, 12 Nov 2018 08:18:54 -0500
Superseded in buster-release on 2018-11-17
Superseded in sid-release on 2018-11-16
evolution (3.30.1-1) unstable; urgency=medium

  * New upstream release
  * Bump e-d-s dependencies and build-dependencies to 3.30.1

 -- Jeremy Bicha <email address hidden>  Mon, 24 Sep 2018 11:28:54 -0400

Available diffs

Superseded in buster-release on 2018-09-30
Superseded in sid-release on 2018-09-25
evolution (3.30.0-1) unstable; urgency=medium

  * New upstream release
  * Bump e-d-s dependencies and build-dependencies to 3.30.0

 -- Jeremy Bicha <email address hidden>  Mon, 03 Sep 2018 17:53:48 -0400
Superseded in sid-release on 2018-09-06
evolution (3.29.92-1) unstable; urgency=medium

  * New upstream release
  * Bump e-d-s dependencies and build-dependencies to 3.29.92
  * Release to unstable

 -- Jeremy Bicha <email address hidden>  Mon, 27 Aug 2018 07:43:05 -0400

Available diffs

Deleted in experimental-release (Reason: None provided.)
evolution (3.29.90-1) experimental; urgency=medium

  * New upstream development release
  * Bump e-d-s dependencies and build-dependencies to 3.29.90
  * Update .install files since evolution-alarm-notify has been moved
    to evolution-data-server

 -- Jeremy Bicha <email address hidden>  Sat, 11 Aug 2018 19:26:04 -0400

Available diffs

Superseded in buster-release on 2018-09-16
Superseded in sid-release on 2018-08-27
evolution (3.28.5-1) unstable; urgency=medium

  * New upstream release (LP: #1784522)
  * Bump e-d-s dependencies and build-dependencies to 3.28.5

 -- Jeremy Bicha <email address hidden>  Mon, 30 Jul 2018 22:27:47 -0400
Superseded in buster-release on 2018-08-05
Superseded in sid-release on 2018-08-08
evolution (3.28.2-1) unstable; urgency=medium

  * New upstream release (LP: #1769640)
  * Bump e-d-s dependencies and build-dependencies to 3.28.2
  * Bump debhelper compat to 11
  * Drop patches applied in new release:
    - 0004-EMailDisplay-Do-not-call-reload-when-nothing-is-load.patch
    - 0005-Bug-793583-webkit_web_view_load_html-garbages-linked.patch
    - 0006-Revert-message-composer-part-of-the-previous-commit.patch

 -- Jeremy Bicha <email address hidden>  Mon, 07 May 2018 09:21:05 -0400

Available diffs

Superseded in buster-release on 2018-05-12
Superseded in sid-release on 2018-05-11
evolution (3.28.1-2) unstable; urgency=medium

  * Cherry-pick another patch from gnome-3-28 branch to fix
    multiple regressions in the email composer (Closes: #895504):
    - 0006-Revert-message-composer-part-of-the-previous-commit.patch

 -- Jeremy Bicha <email address hidden>  Thu, 12 Apr 2018 08:14:08 -0400

Available diffs

Superseded in sid-release on 2018-04-13
evolution (3.28.1-1) unstable; urgency=medium

  * New upstream release
  * Bump e-d-s dependencies and build-dependencies to 3.28.1
  * Bump Standards-Version to 4.1.4
  * Cherry-pick two patches from gnome-3-28 branch:
    - 0004-EMailDisplay-Do-not-call-reload-when-nothing-is-load.patch
    - 0005-Bug-793583-webkit_web_view_load_html-garbages-linked.patch

 -- Jeremy Bicha <email address hidden>  Tue, 10 Apr 2018 07:42:03 -0400

Available diffs

Superseded in buster-release on 2018-04-17
Superseded in sid-release on 2018-04-15
evolution (3.28.0-4) unstable; urgency=medium

  * Team upload
  * d/evolution.maintscript: Rename
    /etc/xdg/autostart/evolution-alarm-notify.desktop to
    /etc/xdg/autostart/org.gnome.Evolution-alarm-notify.desktop
    when upgrading from versions older than 3.27.1 (Closes: #894484)
  * Standards-Version: 4.1.3 (no changes required)
  * d/evolution-common.lintian-overrides: Override privacy-breach-generic
    false positives (see #894690)
  * Move pkg-config metadata to /usr/lib/$(multiarch)/pkgconfig,
    making it available for cross-compilation

 -- Simon McVittie <email address hidden>  Tue, 03 Apr 2018 10:34:12 +0100

Available diffs

Superseded in buster-release on 2018-04-08
Superseded in sid-release on 2018-04-04
evolution (3.28.0-3) unstable; urgency=medium

  * debian/rules: Restore accidentally removed includes to fix build

 -- Jeremy Bicha <email address hidden>  Mon, 26 Mar 2018 21:30:23 -0400
Superseded in sid-release on 2018-03-27
evolution (3.28.0-2) unstable; urgency=medium

  [ Simon McVittie ]
  * Update Vcs-* for migration from Alioth svn to salsa.debian.org git
  * d/gbp.conf: Add

  [ Jeremy Bicha ]
  * Switch Maintainer from Debian Evolution team to Debian GNOME team
  * Release to unstable

 -- Jeremy Bicha <email address hidden>  Mon, 26 Mar 2018 19:12:44 -0400
Deleted in experimental-release (Reason: None provided.)
evolution (3.28.0-1) experimental; urgency=medium

  * New upstream release
  * Bump e-d-s dependencies and build-dependencies to 3.28.0
  * Update debian/*.install files for new AppStream metadata location

 -- Jeremy Bicha <email address hidden>  Mon, 12 Mar 2018 09:08:13 -0400

Available diffs

Superseded in buster-release on 2018-04-01
Superseded in sid-release on 2018-03-28
evolution (3.26.5-1) unstable; urgency=medium

  * New upstream release
  * Bump e-d-s dependencies and build-dependencies to 3.26.5

 -- Jeremy Bicha <email address hidden>  Tue, 13 Feb 2018 11:49:47 -0500

Available diffs

Superseded in experimental-release on 2018-03-14
evolution (3.27.90-1) experimental; urgency=medium

  * New upstream development release
  * Bump e-d-s dependencies and build-dependencies to 3.27.90
  * Update debian/*install files

 -- Jeremy Bicha <email address hidden>  Tue, 13 Feb 2018 13:19:43 -0500
Superseded in buster-release on 2018-02-19
Superseded in sid-release on 2018-10-22
evolution (3.26.3-1) unstable; urgency=medium

  * New upstream release
  * Bump e-d-s dependencies and build-dependencies to 3.26.3

 -- Jeremy Bicha <email address hidden>  Mon, 11 Dec 2017 09:22:44 -0500
Superseded in buster-release on 2018-01-01
Superseded in sid-release on 2017-12-12
evolution (3.26.2-1) unstable; urgency=medium

  * New upstream release (LP: #1728655)
  * Bump e-d-s dependencies and build-dependencies to 3.26.2

 -- Jeremy Bicha <email address hidden>  Mon, 30 Oct 2017 12:58:17 -0400

Available diffs

Published in stretch-release on 2017-10-07
evolution (3.22.6-1+deb9u1) stretch; urgency=medium

  [ Phil Wyett ]
  * Added debian/patches/20_composer_hangs_right_click.patch.
    - Backport patch from git - Fix hangs on right click in composer window.
      (Closes: #871626)

 -- Michael Biebl <email address hidden>  Sat, 09 Sep 2017 21:56:36 +0200
Superseded in buster-release on 2017-11-05
Superseded in sid-release on 2017-11-09
evolution (3.26.1-1) unstable; urgency=medium

  [ Jeremy Bicha ]
  * New upstream release
  * Bump e-d-s dependencies and build-dependencies to 3.26.1
  * Bump Standards-Version to 4.1.1

  [ Andreas Henriksson ]
  * Remove myself from uploaders

 -- Jeremy Bicha <email address hidden>  Mon, 02 Oct 2017 10:05:54 -0400

Available diffs

Superseded in buster-release on 2017-10-08
Superseded in sid-release on 2017-10-03
evolution (3.26.0-1) unstable; urgency=medium

  * New upstream release
  * Release to unstable
  * Bump e-d-s dependencies and build-dependencies to 3.26.0

 -- Jeremy Bicha <email address hidden>  Mon, 11 Sep 2017 14:52:33 -0400
Deleted in experimental-release (Reason: None provided.)
evolution (3.25.92.2-1) experimental; urgency=medium

  * New upstream release

 -- Jeremy Bicha <email address hidden>  Mon, 04 Sep 2017 13:53:58 -0400
Superseded in experimental-release on 2017-09-04
evolution (3.25.92-1) experimental; urgency=medium

  * New upstream release
  * Bump e-d-s dependencies and build-dependencies to 3.25.92
  * Add ubuntu_gettext_domain.patch:
    Work around Ubuntu translations issue

 -- Jeremy Bicha <email address hidden>  Mon, 04 Sep 2017 09:16:26 -0400
Superseded in buster-release on 2017-09-22
Superseded in sid-release on 2017-10-02
evolution (3.24.5-3) unstable; urgency=medium

  * Team upload.
  * Do not try to delete bogofilter, spamassassin modules from
    libevolution if only building for Architecture: all, fixing FTBFS
    (Closes: #873796)

 -- Simon McVittie <email address hidden>  Thu, 31 Aug 2017 09:30:03 +0100
Superseded in sid-release on 2017-09-03
evolution (3.24.5-2) unstable; urgency=medium

  * Upload to unstable (Closes: #871626)
  * Bump Standards-Version to 4.1.0

 -- Jeremy Bicha <email address hidden>  Wed, 30 Aug 2017 14:50:37 -0400
Deleted in experimental-release (Reason: None provided.)
evolution (3.24.5-1) experimental; urgency=medium

  * Team upload.

  [ Jeremy Bicha ]
  * New upstream release (LP: #1685683)
    - Switch from autotools to cmake
  * Bump e-d-s dependencies and build-dependencies to 3.24.5
  * Split bogofilter, pstimport, and spamassassin support into separate
    packages so that they can be individually installed or uninstalled by
    appstream clients
  * Update 10_revert_libevolution_avoid-version.patch

  [ Mathieu Trudel-Lapierre ]
  * Update 02_nss_paths.patch

 -- Jeremy Bicha <email address hidden>  Tue, 08 Aug 2017 08:14:03 -0400
Superseded in buster-release on 2017-09-08
Superseded in stretch-release on 2017-10-07
Superseded in sid-release on 2017-09-01
evolution (3.22.6-1) unstable; urgency=medium

  * New upstream release.
  * Bump e-d-s dependencies and build-dependencies to 3.22.6.

 -- Michael Biebl <email address hidden>  Tue, 14 Mar 2017 00:51:12 +0100
Superseded in stretch-release on 2017-03-24
Superseded in sid-release on 2017-03-14
evolution (3.22.5-1) unstable; urgency=medium

  * New upstream release.
  * Bump e-d-s dependencies and build-dependencies to 3.22.5.

 -- Michael Biebl <email address hidden>  Wed, 15 Feb 2017 07:14:44 +0100
Superseded in stretch-release on 2017-02-25
Superseded in sid-release on 2017-02-15
evolution (3.22.4-1) unstable; urgency=medium

  * New upstream release.
  * Bump e-d-s dependencies and build-dependencies to 3.22.4.

 -- Michael Biebl <email address hidden>  Tue, 17 Jan 2017 08:01:01 +0100
Superseded in stretch-release on 2017-01-27
Superseded in sid-release on 2017-01-19
evolution (3.22.3-1) unstable; urgency=medium

  * New upstream release.
  * Bump e-d-s dependencies and build-dependencies to 3.22.3.
  * Use upstream version instead of the debian version when generating the
    shlibs dependency information. Include /usr/share/dpkg/default.mk for
    DEB_VERSION_UPSTREAM.

 -- Michael Biebl <email address hidden>  Tue, 13 Dec 2016 02:51:54 +0100
Superseded in stretch-release on 2016-12-23
Superseded in sid-release on 2016-12-16
evolution (3.22.2-1) unstable; urgency=medium

  * New upstream release.
  * Bump e-d-s dependencies and build-dependencies to 3.22.2.
  * Remove debian/patches/git_fix-reply-with-inline-images.patch and
    debian/patches/git_fix-saving-email-signatures.patch, merged upstream.

 -- Michael Biebl <email address hidden>  Mon, 07 Nov 2016 15:09:22 +0100
Superseded in stretch-release on 2016-11-14
Superseded in sid-release on 2016-11-10
evolution (3.22.1-2) unstable; urgency=medium

  [ Jeremy Bicha ]
  * Add git_fix-reply-with-inline-images.patch:
    - Backport patch from 3.22 branch to fix replying to emails with
      inline images. This was a regression introduced in 3.22.1.
  * Add git_fix-saving-email-signatures.patch:
    - Backport patch from 3.22 branch to fix adding or editing
      email signatures (Closes: #841489)

 -- Michael Biebl <email address hidden>  Tue, 25 Oct 2016 22:15:10 +0200
Superseded in stretch-release on 2016-10-31
Superseded in sid-release on 2016-10-26
evolution (3.22.1-1) unstable; urgency=medium

  * New upstream release.
    - Fixes white flash on mail area of email reader. (Closes: #839217)
    - Add missing CSS styles in the composer. (Closes: #839222)
  * Bump build and runtime dependencies for e-d-s to >= 3.22.1.

 -- Michael Biebl <email address hidden>  Tue, 11 Oct 2016 19:10:23 +0200
Superseded in stretch-release on 2016-10-17
Superseded in sid-release on 2016-10-13
evolution (3.22.0-2) unstable; urgency=medium

  * Upload to unstable.

 -- Michael Biebl <email address hidden>  Fri, 30 Sep 2016 00:09:48 +0200
Deleted in experimental-release (Reason: None provided.)
evolution (3.22.0-1) experimental; urgency=medium

  * New upstream release.
  * Update patches:
    - Drop Fix-archives-support-in-attachments.patch, merged upstream.
    - Drop lower-webkit-dependency.patch, no longer necessary.
    - Refresh remaining patches.
  * Update Build-Depends:
    - Bump libwebkit2gtk-4.0-dev to (>= 2.13.90).
    - Bump libgnome-autoar-0-dev and libgnome-autoar-gtk-0-dev to (>= 0.1.1).
    - Bump e-d-s dependencies and build-dependencies to 3.22.0.
  * Add Build-Depends on gnome-common for the GNOME_CODE_COVERAGE macro,
    required for autoreconf. (Closes: #837863)

 -- Michael Biebl <email address hidden>  Thu, 22 Sep 2016 01:06:01 +0200
Superseded in experimental-release on 2016-09-22
evolution (3.21.91-1) experimental; urgency=medium

  [ Jeremy Bicha ]
  * New upstream release.
  * Bump debhelper compat to 10
  * debian/control:
    - Build-depend on libwebkit2gtk-4.0-dev instead of libwebkitgtk-3.0-dev
    - Bump e-d-s dependencies and build-dependencies to 3.21.90
  * debian/rules:
    - Don't install libevolutiontestsettings.so
  * debian/libevolution.install:
    - csv2vcard and addressbook-export have moved to e-d-s
  * debian/libevolution.install, debian/evolution-dev.install:
    - Update for new webkit mail editor
  * debian/patches/lower-webkit-dependency.patch:
    - Don't require webkit2gtk 2.13 yet

  [ Michael Biebl ]
  * Enable archives support in attachments (requires gnome-autoar).

 -- Michael Biebl <email address hidden>  Tue, 06 Sep 2016 00:18:43 +0200
Superseded in stretch-release on 2016-10-05
Superseded in sid-release on 2017-09-01
evolution (3.20.5-1) unstable; urgency=medium

  * Team upload.

  [ Jeremy Bicha ]
  * New upstream release.
    - also bump e-d-s libraries build-dependency version to match.
  * Drop Bug-766574-Fix-build-failures-with-as-needed.patch:
    - Applied in 3.20.4
  * debian/control:
    - Bump breaks/replaces on evolution-common since Ubuntu originally
      installed appdata differently
  * debian/rules:
    - Fix evolution-dbg migration rule

 -- Andreas Henriksson <email address hidden>  Sat, 20 Aug 2016 10:37:42 +0200
Superseded in stretch-release on 2016-08-26
Superseded in sid-release on 2016-09-03
evolution (3.20.4-1) unstable; urgency=medium

  * New upstream release.
  * Bump e-d-s Depends and Build-Depends to (>= 3.20.4).
  * Convert from cdbs to dh.
  * Drop debian/README.Debian, it contains outdated information.

 -- Michael Biebl <email address hidden>  Fri, 15 Jul 2016 23:09:29 +0200
Superseded in stretch-release on 2016-07-21
Superseded in sid-release on 2016-07-18
evolution (3.20.3-1) unstable; urgency=medium

  [ Jeremy Bicha ]
  * Remove NEWS.Debian (very old messages and fixes minor Lintian warning)

  [ Michael Biebl ]
  * New upstream release.
  * Refresh patches.
  * Bump e-d-s Depends and Build-Depends to (≥ 3.20.3).
  * Remove outdated --debug option from man page. (Closes: #798287)
  * Drop Build-Depends on spamassassin, spamc and bogofilter.
    The spamc requirement has been dropped quite a while ago and the
    spamassassin and bogofilter binaries are not actually required by
    configure.ac. This should make it possible to build evolution on hurd-i386
    where bogofilter is not available. (Closes: #723834)

 -- Michael Biebl <email address hidden>  Tue, 07 Jun 2016 15:05:16 +0200
Superseded in stretch-release on 2016-06-13
Superseded in sid-release on 2016-06-09
evolution (3.20.2-2) unstable; urgency=medium

  * Remove people from Uploaders who haven't made any uploads or changes for
    several years. Thank you all for your past contributions.
  * Upload to unstable.

 -- Michael Biebl <email address hidden>  Wed, 18 May 2016 17:16:15 +0200
Superseded in sid-release on 2016-05-21
evolution (3.18.5.1-2) unstable; urgency=medium

  [ Laurent Bigonville ]
  * Move evolution.appdata.xml to the main evolution package, next to the
    evolution.desktop file
  * debian/control: let libevolution depends on evolution-common, it uses the
    gsettings schemas distributed there

  [ Michael Biebl ]
  * Drop Build-Depends on libdbus-glib-1-dev, no longer needed.
  * Drop evolution-dbg package now that we have automatic dbgsym packages.
  * Ensure proper upgrade from evolution-dbg to new dbgsym packages by using
    dh_strip --dbgsym-migration. Bump Build-Depends on debhelper accordingly.
  * Update Homepage: URL.
  * Drop Pre-Depends on debconf, no longer needed.
  * Bump Standards-Version to 3.9.8.
  * Add myself to Uploaders.
  * Drop obsolete configure switches and corresponding Build-Depends:
    - Kerberos was not used directly, so the dependency was dropped upstream
      (--with-krb5, libkrb5-dev)
    - Python bindings were removed (--enable-python)
    - Clutter-based email tabs, a MeeGo feature, were removed upstream
      (--with-clutter, libclutter-1.0-dev)
    - The NetworkManager module was removed upstream and GNetworkMonitor is
      used for network availability now (--enable-nm, network-manager-dev)

 -- Michael Biebl <email address hidden>  Tue, 17 May 2016 22:46:24 +0200
Deleted in experimental-release (Reason: None provided.)
evolution (3.20.2-1) experimental; urgency=medium

  * New upstream release.
  * Drop 0001-Add-.desktop-file-actions-for-compose-contacts-calen.patch,
    merged upstream.
  * Add Bug-766574-Fix-build-failures-with-as-needed.patch to fix a FTBFS when
    building with --as-needed, see bgo#766574.
  * Bump e-d-s Depends and Build-Depends to ≥ 3.20.2.
  * Bump Build-Depends on libical-dev to (>= 2.0.0) for
    icaltzutil_set_exact_vtimezones_support().

 -- Michael Biebl <email address hidden>  Wed, 18 May 2016 00:01:09 +0200
Superseded in stretch-release on 2016-05-27
Superseded in sid-release on 2016-05-21
evolution (3.18.5.1-1) unstable; urgency=medium

  * New upstream release.

 -- Andreas Henriksson <email address hidden>  Wed, 02 Mar 2016 13:17:03 +0100
Superseded in sid-release on 2016-03-05
evolution (3.18.5-1) unstable; urgency=medium

  * New upstream release 3.18.5
  * Bump deps and build-deps to ≥ 3.18.5
  * d/p/0001-Add-.desktop-file-actions-for-compose-contacts-calen.patch: Take
    patch from upstream bug - add some actions to the desktop file.

 -- Iain Lane <email address hidden>  Tue, 23 Feb 2016 10:40:06 +0000
Superseded in stretch-release on 2016-03-08
Superseded in sid-release on 2016-02-24
evolution (3.18.3-1) unstable; urgency=medium

  [ Michael Biebl ]
  * Move libevolution to section libs.

  [ Iain Lane ]
  * New upstream release.
  * Bump deps and build-deps to ≥ 3.18.3

 -- Iain Lane <email address hidden>  Wed, 16 Dec 2015 17:18:28 +0000
Superseded in stretch-release on 2015-12-22
Superseded in sid-release on 2015-12-20
evolution (3.18.2-1) unstable; urgency=medium

  * Team upload
  * New upstream release.
  * Drop obsolete Replaces for versions pre-wheezy.
  * Drop obsolete upgrade code, including debconf templates and translations.
  * Remove Debian menu entry and xpm file.
  * Bump build and runtime dependencies for e-d-s to >= 3.18.2.

 -- Michael Biebl <email address hidden>  Sun, 15 Nov 2015 07:45:06 +0100
Superseded in stretch-release on 2015-11-20
Superseded in sid-release on 2015-11-15
evolution (3.18.1-1) unstable; urgency=medium

  * New upstream release.

 -- Andreas Henriksson <email address hidden>  Mon, 19 Oct 2015 15:34:44 +0200
Superseded in stretch-release on 2015-10-21
Superseded in sid-release on 2015-12-24
evolution (3.18.0-2) unstable; urgency=medium

  * Bump/fix (build-)dep range for evolution-data-server
    - as spotted by Matteo F. Vescovi
  * Upload to unstable.

 -- Andreas Henriksson <email address hidden>  Sun, 04 Oct 2015 23:30:06 +0200
Deleted in experimental-release (Reason: None provided.)
evolution (3.18.0-1) experimental; urgency=medium

  * New upstream release.
  * Update build-dependencies according to configure.ac changes:
    - bump libgweather-3-dev to >= 3.10.0
    - drop libgdata-dev
    - bump libcamel1.2-dev to >= 3.18.0
    - bump libebook1.2-dev to >= 3.18.0
    - bump libecal1.2-dev to >= 3.18.0
    - bump libedataserver1.2-dev to >= 3.18.0
    - bump libedataserverui1.2-dev to >= 3.18.0
    - bump libebackend1.2-dev to >= 3.18.0
  * Drop patches now included in upstream release:
    - 0001-Move-em_utils_prompt_user-to-e-util-to-remove-duplic.patch
    - 0002-EHTMLEditorView-Add-a-checkbox-to-remember-the-choic.patch
  * Have quilt refresh remaining patches.
  * evolution.install: stop trying to install itip-formatter plugin
    - this is now a module instead of plugin and shipped as such.
  * Add myself to uploaders.

 -- Andreas Henriksson <email address hidden>  Thu, 01 Oct 2015 16:39:39 +0200
Superseded in stretch-release on 2015-10-11
Superseded in sid-release on 2015-10-07
evolution (3.16.5-1) unstable; urgency=medium

  [ Emilio Pozuelo Monfort ]
  * debian/rules:
    + Tighten dependency on libevolution, as point releases may include
      new symbols that the rdeps can use, requiring stricter dependencies.
      Closes: #788029.

  [ Iain Lane ]
  * New upstream release 3.16.5
  * Bump Build-Deps and Deps to ≥ 3.16.5
  * debian/patches/01-gtk-version: Drop, it's in this version
  * d/p/{0001-Move-em_utils_prompt_user-to-e-util-to-remove-duplic.patch,
    0002-EHTMLEditorView-Add-a-checkbox-to-remember-the-choic.patch}:
    Cherry-picks from upstream to allow the "Lose formatting?" dialog to be
    disabled. (Closes: #793209)

 -- Iain Lane <email address hidden>  Tue, 01 Sep 2015 13:55:06 +0100
Superseded in stretch-release on 2015-09-07
Superseded in sid-release on 2015-09-02
evolution (3.16.3-1) unstable; urgency=medium

  * New upstream release.
  * debian/control:
    + Bump build and runtime dependencies for e-d-s.
  * debian/patches/01-gtk-version.patch:
    + Patch from upstream git, fix build with gtk+ << 3.16.
  * Upload to unstable.

 -- Emilio Pozuelo Monfort <email address hidden>  Thu, 11 Jun 2015 21:29:21 +0200
Deleted in experimental-release (Reason: None provided.)
evolution (3.16.2.1-1) experimental; urgency=medium

  * Team upload.

  [ Jean Schurger ]
  * New upstream release 3.13.5.
  * debian/control:
    - Bump e-d-s Build-Deps to >= 3.13.5.
    - Drop libgtkhtml-* Build-Dep.
    - Add libcryptui-dev Build-Dep.
    - Bump Standards-Version to 3.9.4 (no further changes).
  * Refreshed debian/patches/10_revert_libevolution_avoid-version.patch.

  [ Emilio Pozuelo Monfort ]
  * Merge changes from 3.12.6-1 through 3.12.11-1.
  * New upstream release 3.16.2.1.
  * debian/control:
    + Update build and runtime dependencies.
  * debian/rules:
    + Drop obsolete --disable-image-inline configure switch.
    + Explicitly disable autoar as we don't have it in Debian yet.
  * debian/*.install,
    debian/rules:
    + Update for new lib and plugin dir.
  * Upload to experimental.

 -- Emilio Pozuelo Monfort <email address hidden>  Wed, 03 Jun 2015 18:28:33 +0200
Superseded in stretch-release on 2015-06-21
Superseded in sid-release on 2015-07-10
evolution (3.12.11-1) unstable; urgency=medium

  [ Iain Lane ]
  * Strip -Bsymbolic-functions from LDFLAGS; evolution doesn't work when built
    with this (see bgo #594473 for more info)

  [ Josselin Mouette ]
  * New upstream translation and bugfix release.
  * Update (build-)dependencies on e-d-s to 3.12.11.

 -- Josselin Mouette <email address hidden>  Fri, 29 May 2015 17:55:00 +0200
Superseded in stretch-release on 2015-06-04
Published in jessie-release on 2014-12-06
Superseded in sid-release on 2015-07-27
evolution (3.12.9~git20141130.241663-1) unstable; urgency=medium


  * New upstream git snapshot from stable branch, includes only bugfixes 
    and translations.
    + Fix crash caused by hidden alert buttons. Closes: #770390.
  * Remove geoclue build-dependency.
  * Update (build-)dependencies on e-d-s to 3.12.9~.

 -- Josselin Mouette <email address hidden>  Sun, 30 Nov 2014 19:08:57 +0100
Superseded in jessie-release on 2014-12-06
Superseded in sid-release on 2014-12-03
evolution (3.12.7-1) unstable; urgency=medium


  * New upstream release 3.12.7
  * debian/control: Bump Standards-Version to 3.9.6, no changes required
  * debian/control: Bump e-d-s BDs/deps to >= 3.12.7, per configure.ac

 -- Iain Lane <email address hidden>  Mon, 13 Oct 2014 15:19:02 +0100
Superseded in jessie-release on 2014-10-31
Superseded in sid-release on 2014-10-30
evolution (3.12.6-1) unstable; urgency=medium


  * New upstream release.
  * debian/control: Bump Standards-Version to 3.9.5 (no further changes)

 -- Laurent Bigonville <email address hidden>  Tue, 16 Sep 2014 21:23:46 +0200
Superseded in sid-release on 2014-12-10
evolution (3.12.5-1) unstable; urgency=medium


  * Team upload.
  * New upstream release.
  * Bump build-dependencies according to configure.ac changes:
    + libcamel1.2-dev (>= 3.12.5)
    + libebook1.2-dev (>= 3.12.5)
    + libecal1.2-dev (>= 3.12.5)
    + libedataserver1.2-dev (>= 3.12.5)
    + libebackend1.2-dev (>= 3.12.5)

 -- Andreas Henriksson <email address hidden>  Sat, 23 Aug 2014 19:01:39 -0700
Superseded in jessie-release on 2014-09-30
Superseded in sid-release on 2014-09-09
evolution (3.12.2-1) unstable; urgency=medium


  * New upstream release.
  * Bump e-d-s Build-Deps to >= 3.12.2.
  * Force that evo's dep on e-d-s is tighter, as requested by upstream.

 -- Jordi Mallach <email address hidden>  Mon, 12 May 2014 09:28:18 +0200
Superseded in jessie-release on 2014-05-18
Superseded in sid-release on 2014-05-31
evolution (3.12.1-1) unstable; urgency=medium


  * New upstream release.
  * Upload to unstable.
  * Bump e-d-s Build-Deps to >= 3.12.1.
  * Re-enable contact maps and add libchamplain-gtk-0.12-dev and
    libgeoclue-dev to Build-Deps.

 -- Jordi Mallach <email address hidden>  Sat, 26 Apr 2014 13:08:58 +0200
Deleted in experimental-release (Reason: None provided.)
evolution (3.12.0-1) experimental; urgency=medium


  * Team upload.

  * New upstream release.
  * debian/patches/10_revert_libevolution_avoid-version.patch:
    + Refreshed.
  * debian/control:
    + Update build dependencies.
    + Update evolution-data-server{,-dev} requirements for the new major
      version.
    + Build against gnome-desktop 3.8 in preparation for an upload to
      unstable.

 -- Emilio Pozuelo Monfort <email address hidden>  Fri, 28 Mar 2014 13:28:04 +0100
Superseded in experimental-release on 2014-04-01
evolution (3.10.1-2) experimental; urgency=low


  [ Yves-Alexis Perez ]
  * Team upload.
  * Remove myself from uploaders, this should have been done a long time
    ago.

  [ Sjoerd Simons ]
  * Build against G3.10 gnome-desktop

 -- Sjoerd Simons <email address hidden>  Wed, 06 Nov 2013 21:45:40 +0100
Superseded in experimental-release on 2014-02-15
evolution (3.10.1-1) experimental; urgency=low


  * New upstream release.
  * Refresh patches.
  * Update build dependencies as per configure.ac.
  * Drop --enable-goa. This has been moved entirely to EDS.
  * Install appdata files in -common.
  * Unlist mark-as-read plugin from install: it's been merged into the core.

 -- Jordi Mallach <email address hidden>  Sun, 20 Oct 2013 11:21:23 +0200
Superseded in jessie-release on 2014-05-07
Superseded in sid-release on 2014-05-31
evolution (3.8.5-2) unstable; urgency=low


  * Team upload.

  [ Michael Biebl ]
  * Upload to unstable.

  [ Jeremy Bicha ]
  * Don't recommend evolution-webcal, it's unmaintained

  [ Michael Biebl ]
  * Suggest evolution-ews instead of evolution-exchange, evolution-exchange is
    dead upstream.

 -- Andreas Henriksson <email address hidden>  Tue, 17 Sep 2013 22:30:39 +0200
Deleted in experimental-release (Reason: None provided.)
evolution (3.8.5-1) experimental; urgency=low


  * Team upload.

  [ Laurent Bigonville ]
  * debian/control: Refresh the list of installed plugins

  [ Michael Biebl ]
  * New upstream release.
  * Refresh 02_nss_paths.patch.
  * Drop Suggests: evolution-dbg from evolution.
  * Drop obsolete Replaces.
  * Bump Build-Depends on e-d-s packages to 3.8.5.

 -- Michael Biebl <email address hidden>  Tue, 03 Sep 2013 00:44:33 +0200
Superseded in jessie-release on 2013-10-02
Superseded in sid-release on 2013-10-01
evolution (3.4.4-4) unstable; urgency=low


  * Team upload.
  * 11_hide_gnu_make_extension_warnings.patch: Hide gnu make extensions
    warnings for automake 1.12. Patch cherry-picked from upstream Git.
    Closes: #713316
  * 12_automake_no_Werror.patch: Remove -Werror from AM_INIT_AUTOMAKE. Patch
    cherry-picked from upstream Git.
  * 13_support_both_old_and_new_buf_libxml2_APIs.patch: Support both old and
    new-buf libxml2 APIs. libxml2 changed the API for xmlOutputBuffer
    incompatibly. Patch backported from upstream Git.
  * Drop obsolete Dm-Upload-Allowed field.

 -- Michael Biebl <email address hidden>  Sun, 11 Aug 2013 19:36:06 +0200
Superseded in experimental-release on 2013-09-08
evolution (3.8.4-1) experimental; urgency=low


  [ Jeremy Bicha ]
  * New upstream release

  [ Laurent Bigonville ]
  * debian/control:
    - Bump Standards-Version to 3.9.4 (no further changes)
    - Drop obsolete Dm-Upload-Allowed field
    - Use canonical URL for Vcs-Svn field
    - Add myself to the Uploaders list
  * debian/rules:
    - Pass --as-needed to dh_autoreconf

 -- Laurent Bigonville <email address hidden>  Tue, 06 Aug 2013 00:02:42 +0200
Superseded in experimental-release on 2013-08-06
evolution (3.8.2-1) experimental; urgency=low


  [ Jeremy Bicha ]
  * New upstream release.
  * debian/evolution-common.gsettings-override:
    - Drop obsolete spamd-binary key
  * debian/control:
    - Bump eds build-depends
    - Build-depend on spamc for configure check

  [ Sjoerd Simons ]
  * New upstream release (3.8.2)
  * debian/control:
    - Bump eds build-depends

 -- Sjoerd Simons <email address hidden>  Fri, 17 May 2013 10:35:34 +0200
Superseded in experimental-release on 2013-05-17
evolution (3.8.0-1) experimental; urgency=low


  * New upstream release.
  * Bump build-depends as per configure.ac.

 -- Jordi Mallach <email address hidden>  Sat, 30 Mar 2013 21:59:24 -0500
Superseded in jessie-release on 2013-08-27
Published in wheezy-release on 2013-04-06
Superseded in sid-release on 2013-08-12
evolution (3.4.4-3) unstable; urgency=low


  * Add 06_fix_mbox_to_maildir_conversion.patch: fix mbox→Maildir
    conversion logic for users of Evo 2.32 and earlier, due to the
    move to XDG directories (closes: #701603, #702360).

 -- Jordi Mallach <email address hidden>  Mon, 25 Mar 2013 18:07:00 -0500
Superseded in experimental-release on 2013-03-31
evolution (3.7.92-1) experimental; urgency=low


  * New upstream release
  * debian/control: Dont need libchamplain when building with contact maps
  * debian/control: Update build-deps on e-d-s libraries

 -- Sjoerd Simons <email address hidden>  Sat, 23 Mar 2013 22:53:19 +0100
Superseded in experimental-release on 2013-03-24
evolution (3.7.91-1) experimental; urgency=low


  [ Jeremy Bicha ]
  * debian/control:
    - Drop obsolete mx dependency (not needed since 3.5.90)

  [ Sjoerd Simons ]
  * New upstream release (3.7.91)
  * debian/control: Update build-depends
  * debian/rules: use --disable-contact-maps as we don't have the right geoclue
    version
  * debian/patches/10_revert_libevolution_avoid-version.patch:
    + Refreshed.
  * Disable contact maps pending new geoclue

 -- Sjoerd Simons <email address hidden>  Fri, 15 Mar 2013 22:17:59 +0100
175 of 135 results